<template>
  <div>
    <Header />
    <HeroSection />
    <HowtoSection />
    <CheckoutSection />
    <BenefitSection />
    <FooterSection />
  </div>
</template>

<script>
import Header from "~/components/Header.vue";
import HeroSection from "~/components/heroSection/HeroSection.vue";
import HowtoSection from "~/components/howtoSection/HowtoSection.vue";
import CheckoutSection from "~/components/checkoutSection/CheckoutSection.vue";
import BenefitSection from "~/components/benefitSection/BenefitSection.vue";
import FooterSection from "~/components/footerSection/FooterSection.vue";

export default {
  name: 'IndexPage',
  components: {
    Header,
    HeroSection,
    HowtoSection,
    CheckoutSection,
    BenefitSection,
    FooterSection
  },
}
</script>
